Bug 851789 - org.infinispan.loaders.remote.RemoteCacheStoreTest fails on all environments
org.infinispan.loaders.remote.RemoteCacheStoreTest fails on all environments
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
low Severity low
: CR1
: 6.0.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 16:42 EDT by Anna Manukyan
Modified: 2013-10-06 20:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anna Manukyan 2012-08-25 16:42:09 EDT
While run of infinispan-testsuite, the following test fails on all environments and all cases:

org.infinispan.loaders.remote.RemoteCacheStoreTest.setUp

Error Message

Cache store tests expect purgeSynchronously to be enabled

Stacktrace

java.lang.AssertionError: Cache store tests expect purgeSynchronously to be enabled
	at org.infinispan.loaders.BaseCacheStoreTest.setUp(BaseCacheStoreTest.java:88)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ....

Please see the full test log here: 

http://hudson.qa.jboss.com/hudson/job/edg-60-ispn-testsuite-windows/jdk=java16_default,label=dev96-W2k8-x86/

http://hudson.qa.jboss.com/hudson/job/edg-60-ispn-testsuite-solaris/jdk=java16_default,label=sol10_sparc64/
Comment 1 Anna Manukyan 2012-09-07 10:38:08 EDT
Verified on all environments.

Note You need to log in before you can comment on or make changes to this bug.